extends Area2D

signal stomp

var animation_player = null

# warning-ignore:unused_argument
func _physics_process(delta):
	var collect = false
	for obj in get_overlapping_bodies():
		if (obj.is_in_group("Player")): collect = true
	if collect: emit_signal("stomp")
